@font-face {
  font-family: 'Conv_Montserrat-Regular';
  src: url('../fonts/Montserrat-Regular.eot');
  src: local('☺'), url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_Montserrat-Bold';
  src: url('../fonts/Montserrat-Bold.eot');
  src: local('☺'), url('../fonts/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat-Bold.ttf') format('truetype'), url('../fonts/Montserrat-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Opensans-Light';
  src: url('../fonts/opensans-light-webfont.eot');
  src: local('☺'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Opensans-Reg';
  src: url('../fonts/opensans-regular-webfont.eot');
  src: local('☺'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #303030;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased!important;
  font-family: "Conv_Montserrat-Bold", sans-serif;
  font-weight: normal;
  letter-spacing: 0;
}
.button.yellow {
  background-color: #f4bf1e;
  border: none;
}
.button {
  background: transparent;
  font-family: 'Conv_Montserrat-Regular', sans-serif;
  font-weight: normal;
  letter-spacing: 0;
  font-size: 0.9375em;
  text-transform: uppercase;
  color: #fff;
  border: 2px solid #fff;
  padding: 1.133333333em 2em 1.2em 2em;
  line-height: 1 !important;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
}
body {
  background: #ffffff;
}
#header .nav-container.border-default {
  display: none;
}
.full-width {
  width: 100% !important;
}
.template h2 {
  font-family: 'Conv_Montserrat-Bold';
  text-align: center;
}
.template h3 {
  font-family: 'Conv_Montserrat-Bold';
  text-align: center;
}
.template .col {
  display: block;
  width: 48%;
}
.template .col.left-col {
  float: left;
  margin-right: 4%;
}
.template .col.right-col {
  float: right;
}
.template p {
  font-family: 'Opensans-Reg', sans-serif;
}
#main_navigation,
.header_container,
#header.type3 .nav-container,
#side_header {
  background-size: cover !important;
}
.center {
  max-width: 1024px;
  margin: 0 auto;
}
.homepage-header {
  background-image: url(../images/bg-home-1280x477.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: left center;
  background-color: #f8f8f8;
  color: #303030;
  padding-top: 3.75em;
  padding-bottom: 3.125em;
}
.homepage-header .header-content {
  margin-left: 50%;
}
#banner_wrapper {
  position: relative;
  width: 100%;
  display: block;
  background: #fcd91d;
  text-align: center;
  padding: 15px 0px;
}
#banner_wrapper h1, #banner_wrapper h2 {
  color: black;
  font-size: 1.2em;
  line-height: 1.2em;
  text-transform: none;
}
#banner_wrapper h1 {
  font-size: 1.6em;
}
#banner_wrapper a {
  color: grey;
  width: 100%;
}
#banner_wrapper a:hover {
  color: darkgrey;
}
.homepage-header h1 {
  font-size: 3.4375em;
  text-transform: none;
  font-family: 'Conv_Montserrat-Bold', sans-serif;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1.1;
  margin-bottom: 0.29em;
}
.homepage-header p {
  font-family: 'Opensans-Light', sans-serif;
  font-size: 2.125em;
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: 1.411764706em;
}
.homepage-header a.button {
  margin: 0;
  margin-bottom: 1.6em;
  display: inline-block;
}
.homepage-header a.link {
  display: block;
  color: #303030;
  font-family: 'Opensans-Reg', sans-serif;
  text-decoration: underline;
  font-size: 0.875em;
}
.seen-in {
  background: #f9f9f9;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-around;
  align-items: center;
  padding: 0.5em 0;
}
.seen-in .r {
  display: flex;
  flex: 0 0 auto;
  justify-content: space-around;
  align-items: center;

}
.seen-in .c {
  display: flex;
  flex: 0 0 auto;
  justify-content: space-around;
  align-items: center;
    flex-wrap: wrap;
}
.seen-in p {
  float: left;
  font-size: 0.75em;
  margin: 0em;
  padding-left: 0.5em;
}
.seen-in .images {
  display: flex;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
}
.seen-in .col {
  display: inline-block;
}
.seen-in img {
  padding: 0.1em 0.5em;
  width: 120px;
  align: middle;
}
.benefits {
  margin-top: 1.6875em;
  margin-bottom: 4.6875em;
}
.benefits h2 {
  text-align: center;
  font-weight: bold;
  font-size: 1.75em;
}
.benefits h2:after {
  content: "";
  display: block;
  height: 2px;
  width: 100px;
  background-color: #f1c40f;
  margin: 0.714285714em auto 1.75em;
}
.benefits h3 {
  color: #f4bf1e;
  font-size: 1.25em;
  text-align: center;
  margin-bottom: 1.8em;
}
.benefits .list {
  padding: 0;
}
.benefits .list h3 {
  font-size: 1em;
  font-weight: normal;
  color: #303030;
  text-transform: none;
  text-align: left;
  margin-bottom: 0.3em;
  line-height: 1;
}
.benefits .list h3:after {
  display: none;
}
.benefits .list p {
  font-size: 0.9375em;
  line-height: 1.333;
  color: #818181;
}
.benefits .list li {
  list-style: none;
  margin-bottom: 2em;
  padding: 0 0 0 5.9375em;
  background-size: 4.3125em auto;
  background-repeat: no-repeat;
  background-position: left top;
  min-height: 6.25em;
}
.benefits .list.list-worker .one {
  background-image: url(../images/ico-croud-69x69.png);
}
.benefits .list.list-worker .two {
  background-image: url(../images/ico-connect-69x69.png);
}
.benefits .list.list-worker .three {
  background-image: url(../images/ico-blocks-69x69.png);
}
.benefits .list.list-employer .one {
  background-image: url(../images/img-effic.png);
}
.benefits .list.list-employer .two {
  background-image: url(../images/ico-app-69x69.png);
}
.benefits .list.list-employer .three {
  background-image: url(../images/ico-flex-69x69.png);
}
.qualifications {
  background: #f4bf1e;
  padding-top: 3.625em;
}
.qualifications .qualifications-container .left-col {
  margin-top: 8.125em;
}
.qualifications .qualifications-container h2 {
  font-size: 1.75em;
  color: #fff;
  width: 90%;
  text-align: center;
  margin: 0 auto;
  line-height: 1.21;
  margin-bottom: 1.07em;
}
.qualifications .qualifications-container img {
  width: 100%;
  max-width: 100%;
  display: block;
  margin-bottom: -1px;
}
.qualifications .qualifications-container p {
  text-align: center;
  font-family: 'Opensans-Reg', sans-serif;
}
.how-it-works {
  padding: 4.6875em 0;
}
.how-it-works .how-it-works-container .col {
  text-align: center;
}
.how-it-works .how-it-works-container .col p.title {
  font-size: 1em;
  color: #000;
  margin: 1.125em 0 0;
  text-transform: uppercase;
  font-family: 'Conv_Montserrat-Regular';
}
.how-it-works .how-it-works-container .col h2 {
  font-size: 1.75em;
  font-weight: normal;
  color: #000;
}
.how-it-works .how-it-works-container .col h2:after {
  content: "";
  display: block;
  height: 2px;
  width: 50px;
  background-color: #f1c40f;
  margin: 0.714285714em auto;
}
.how-it-works .how-it-works-container .col p.im {
  height: 4.6875em;
}
.how-it-works .how-it-works-container .col p.im img {
  display: block;
  margin: 0 auto;
}
.how-it-works .how-it-works-container .col p.desc {
  font-size: 0.9375em;
  line-height: 1.33333;
  width: 78%;
  margin: 0 auto;
  font-family: 'Opensans-Reg', sans-serif;
  color: #6e6e6e;
  margin-bottom: 3px;
}
.how-it-works .how-it-works-container .col a.link {
  font-size: 0.9375em;
  display: block;
  font-family: 'Opensans-Reg', sans-serif;
  color: #6e6e6e;
  text-decoration: underline;
}
.how-it-works .how-it-works-container .col .button {
  margin-top: 2em;
  background-color: transparent;
  border: 2px solid #f1c40f;
  color: #f1c40f;
}
.testimonials {
  padding: 6em 0 0.5em;
  background: #f7f7f7;
  min-height: 30em;
}
.testimonials h2 {
  text-align: center;
  font-size: 1.75em;
}
.testimonials h2:after {
  content: "";
  display: block;
  height: 2px;
  width: 3.571428571em;
  background-color: #f1c40f;
  margin: 0.714285714em auto 2.214285714em;
}
.testimonials .carousel {
  position: relative;
  padding-bottom: 2em;
}
.testimonials .carousel .carousel-inner {
  background: transparent;
  height: 9.375em;
  overflow: hidden;
  text-align: center;
}
.testimonials .carousel .carousel-inner .text {
  font-size: 0.9375em;
  display: inline-block;
  width: 70%;
}
.testimonials .carousel .carousel-inner .name {
  font-size: 0.9375em;
  color: #303030;
}
.testimonials .carousel .carousel-inner .name b {
  font-family: 'Conv_Montserrat-Bold', sans-serif;
  text-transform: uppercase;
}
.testimonials .carousel .carousel-indicators {
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  opacity: 1;
}
.testimonials .carousel .carousel-indicators li {
  display: inline-block;
  width: 0.75em;
  height: 0.75em;
  border-radius: 100%;
  background: #cdcdcd;
  border: 2px solid #cdcdcd;
  margin: 0 0.25em;
}
.testimonials .carousel .carousel-indicators li.active {
  background: transparent;
  border: 2px solid #f4c228;
}
.varius {
  padding: 2.8125em 0;
  background-color: #f4bf1e;
}
.varius h1 {
  text-align: center;
  font-size: 1.75em;
  line-height: 1;
  color: #fff;
}
.varius h1 a.button {
  font-size: 0.535714286em;
  display: inline-block;
  border: 2px solid #fff;
  padding: 0.8em 1.2em;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
  margin-left: 0.6666em;
}
.varius h1 a.button.first {
  margin-left: 2.5em;
}
.cvc-footer-container .cvc-footer {
  padding-top: 3.4375em;
  min-height: 14.25em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #262626;
  color: #ffffff;
}
.cvc-footer-container .logo {
  display: block;
  float: left;
  width: 30%;
}
.cvc-footer-container .bottom-menu-block {
  padding-top: 0.75em;
}
.cvc-footer-container .bottom-menu-block .menu {
  margin: 0;
  text-align: right;
  list-style: none;
}
.cvc-footer-container .bottom-menu-block .menu li {
  display: inline-block;
  vertical-align: top;
  padding-left: 3.75em;
  text-align: left;
}
.cvc-footer-container .bottom-menu-block .menu li:first-child {
  padding-left: 0;
}
.cvc-footer-container .bottom-menu-block .menu li a {
  font-size: 0.9375em;
  font-family: 'Conv_Montserrat-Regular', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
}
.cvc-footer-container .bottom-menu-block .sub-menu {
  margin: 0.625em 0 0;
  list-style: none;
}
.cvc-footer-container .bottom-menu-block .sub-menu li a {
  color: #636363;
  font-size: 0.9375em;
  text-transform: none;
  text-decoration: underline;
  font-family: 'Opensans-Reg', sans-serif;
}
.cvc-footer-container .cvc-copy {
  background: #1b1b1b;
  padding: 1.875em 0;
  text-transform: uppercase;
}
.cvc-footer-container .cvc-copy span,
.cvc-footer-container .cvc-copy a {
  font-family: 'Opensans-Reg', sans-serif;
  font-size: 0.75em;
  color: #ffffff;
}
.cvc-footer-container .cvc-copy .link {
  padding-left: 3px;
  text-decoration: underline;
}
.cvc-footer-container .cvc-copy .link:after {
  display: inline-block;
  vertical-align: top;
  content: "|";
  padding-left: 0.83em;
}
.cvc-footer-container .cvc-copy .link.to-top:after {
  display: none;
}
.cvc-footer-container .cvc-copy .to-right {
  float: right;
}
.cvc-partners {
  display: flex;
  justify-content: flex-end;
  padding: 2em 0;
  align-items: center;
}
.cvc-partners img {
  padding: 0 0.45em;
  height: 50px;
}
.about-header {
  background-image: url(../images/bg-about-us-1280x466.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left center;
  background-color: #f8f8f8;
  color: #303030;
  padding-top: 10.625em;
}
.about-header h1 {
  font-size: 3.4375em;
  color: #ffffff;
  text-transform: none;
  font-family: 'Conv_Montserrat-Bold', sans-serif;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1;
  padding-bottom: 4em;
}
.underline {
  font-size: 1.75em;
}
.underline:after {
  content: "";
  display: block;
  height: 2px;
  width: 100px;
  background-color: #f4bf1e;
  margin: 0.714285714em auto 0;
}
.text-cols {
  padding: 5.625em 0 3.125em;
}
.text-cols h2 {
  font-size: 1.75em;
}
.text-cols h2:after {
  margin-bottom: 2.285714286em;
}
.text-cols p {
  font-size: 0.9375em;
  color: #818181;
  line-height: 1.33333;
  padding-bottom: 1.7em;
  margin: 0;
}
.how-it-works-steps {
  padding-top: 5.125em;
  padding-bottom: 4.75em;
  background: #f7f7f7;
}
.how-it-works-steps h2 {
  text-align: center;
  font-size: 1.75em;
}
.how-it-works-steps h2:after {
  content: "";
  display: block;
  height: 2px;
  width: 100px;
  background-color: #f1c40f;
  margin: 0.714285714em auto 1.75em;
}
.how-it-works-steps .list {
  padding: 0;
}
.how-it-works-steps .list h3 {
  font-size: 1em;
  font-weight: normal;
  color: #303030;
  text-transform: none;
  text-align: left;
  margin-bottom: 0.3em;
  line-height: 1;
}
.how-it-works-steps .list h3:after {
  display: none;
}
.how-it-works-steps .list p {
  font-size: 0.9375em;
  line-height: 1.333;
  color: #818181;
}
.how-it-works-steps .list li {
  list-style: none;
  margin-bottom: 2em;
  padding: 0 0 0 5.9375em;
  background-size: 4.3125em auto;
  background-repeat: no-repeat;
  background-position: left top;
  min-height: 6.25em;
}
.how-it-works-steps .list li.one {
  background-image: url(../images/ico-step-1-69x69.png);
}
.how-it-works-steps .list li.two {
  background-image: url(../images/ico-step-2-69x69.png);
}
.how-it-works-steps .list li.three {
  background-image: url(../images/ico-step-3-69x69.png);
}
.how-it-works-steps .list li.four {
  background-image: url(../images/ico-step-4-69x69.png);
}
.text-images {
  padding: 100px 0;
  text-align: center;
}
.text-images .text {
  display: block;
  float: left;
  width: 49%;
  padding: 5.625em 3.75em 0;
  text-align: center;
}
.text-images .text h2:after {
  margin-bottom: 1.285714286em;
}
.text-images .text p {
  font-size: 0.9375em;
  color: #818181;
  line-height: 1.3333;
  padding-bottom: 1.2em;
  margin: 0;
}
.text-images .images {
  display: block;
  float: right;
  width: 51%;
  vertical-align: top;
}
.text-images .images img {
  display: block;
  float: left;
  width: 49%;
  max-width: 49%;
  margin: 2px;
}
.grey-back {
  background: #f7f7f7;
}
.pricing {
  padding-top: 3.375em;
  padding-bottom: 4.375em;
  text-align: center;
}
.pricing .left-col {
  padding-right: 2.875em;
  padding-top: 4.375em;
}
.pricing h2:after {
  margin-bottom: 1.285714286em;
}
.pricing p {
  font-size: 0.9375em;
  color: #818181;
  line-height: 1.3333;
  padding-bottom: 1.2em;
  margin: 0;
}
.pricing .price-box {
  max-width: 21.125em;
  margin: 0 auto;
  border: 1px solid #dddddd;
  padding: 3.75em 1.25em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pricing .price-box .dollar {
  color: #f4bf1e;
  font-family: 'Opensans-Light', sans-serif;
  font-size: 1.375em;
  display: inline-block;
  vertical-align: 2.272727273em;
  margin-right: -0.2em;
}
.pricing .price-box .price {
  color: #f4bf1e;
  font-family: 'Conv_Montserrat-Regular', sans-serif;
  font-size: 6em;
  letter-spacing: -1px;
  margin-bottom: 0.1875em;
  line-height: 1;
  display: inline-block;
}
.pricing .price-box .qualifer {
  color: #f4bf1e;
  font-family: 'Opensans-Light', sans-serif;
  font-size: 1.375em;
  margin-left: -0.2em;
  display: inline-block;
}
.pricing .price-box .desc {
  font-size: 12px;
  font-style: italic;
}
.pricing .price-box .items {
  margin-bottom: 1.875em;
}
.pricing .price-box .items p {
  font-family: 'Conv_Montserrat-Regular', sans-serif;
  font-size: 0.875em;
  margin-bottom: 0.857142857em;
  padding: 0;
}
.pricing .price-box .button {
  padding-left: 4em;
  padding-right: 4em;
}
.three-items-block {
  padding: 4.375em 0;
  background-color: #ffffff;
  text-align: center;
}
.three-items-block h2:after {
  margin-bottom: 2em;
}
.three-items-block h3 {
  font-size: 2.125em;
  font-family: 'Opensans-Light', sans-serif;
  line-height: 1.2;
  margin-bottom: 1em;
  color: #303030;
  width: 95%;
}
.three-items-block p {
  font-size: 0.9375em;
  color: #818181;
  line-height: 1.3;
  text-align: center;
  width: 65%;
  margin: 0 auto;
}
.three-items-block p.top {
  margin-bottom: 4.4em;
}
.three-items-block .block {
  display: inline-block;
  width: 32%;
  vertical-align: top;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.6875em;
}
.three-items-block .block.left {
  padding: 0 2em 0 0.6875em;
}
.three-items-block .block.right {
  padding: 0 0.6875em 0 2em;
}
.three-items-block .block .ico {
  display: inline-block;
  width: 6.125em;
  height: 6.125em;
  background-size: 100%;
}
.three-items-block .block .ico.worker {
  background-image: url(../images/ico-wokers-98x98.png);
}
.three-items-block .block .ico.employer {
  background-image: url(../images/ico-employers-98x98.png);
}
.three-items-block .block .ico.provider {
  background-image: url(../images/ico-provider-98x98.png);
}
.three-items-block .block .ico.profile {
  background-image: url(../images/ico-profile-98x98.png);
}
.three-items-block .block .ico.connect {
  background-image: url(../images/ico-connect-98x98.png);
}
.three-items-block .block .ico.career {
  background-image: url(../images/ico-career-98x98.png);
}
.three-items-block .block h4 {
  margin-top: 43px;
  font-family: 'Conv_Montserrat-Bold', sans-serif;
}
.three-items-block .block h4:after {
  content: "";
  display: block;
  height: 2px;
  width: 2em;
  background-color: #f4bf1e;
  margin: 0.9375em auto;
}
.three-items-block .block p {
  width: 100%;
}
.meet-our-team {
  padding: 4.875em 0 5.625em;
}
.meet-our-team .center {
  max-width: 1100px;
}
.meet-our-team h2 {
  font-size: 1.75em;
}
.meet-our-team h2:after {
  content: "";
  display: block;
  height: 2px;
  width: 120px;
  background-color: #f1c40f;
  margin: 0.785714286em auto 1.321428571em;
}
.meet-our-team .person {
  display: inline-block;
  width: 32%;
  vertical-align: top;
  margin: 0 1% 0 0 ;
}
.meet-our-team .person.last {
  margin: 0;
}
.meet-our-team .person img {
  display: block;
  width: 100%;
  max-width: 100%;
  margin-bottom: 2.875em;
}
.meet-our-team .person .name {
  font-family: 'Conv_Montserrat-Bold', sans-serif;
  margin: 0;
  text-transform: uppercase;
}
.meet-our-team .person .job {
  color: #a7a7a7;
  font-size: 0.9375em;
}
.meet-our-team .person .job:after {
  content: "";
  display: block;
  height: 2px;
  width: 30px;
  background-color: #f4bf1e;
  margin: 1.3333em auto;
}
.meet-our-team .person .desk {
  font-size: 0.9375em;
  color: #818181;
  line-height: 1.3333;
}
.opportunity {
  padding: 4.25em 0 4em;
  background-color: #f7f7f7;
}
.opportunity .col.text {
  width: 42.5%;
  display: block;
  float: left;
}
.opportunity .col.text h4 {
  font-family: 'Conv_Montserrat-Regular', sans-serif;
  color: #949494;
  font-size: 1em;
  margin-bottom: 1.375em;
}
.opportunity .col.pic {
  width: 57.5%;
  display: block;
  float: right;
  margin-right: -4em;
  margin-top: 2.625em;
}
.opportunity .col.pic img {
  display: block;
  width: 100%;
  max-width: 100%;
}
.opportunity h2 {
  font-family: 'Conv_Montserrat-Bold', sans-serif;
  font-size: 2.1875em;
  letter-spacing: 0;
  line-height: 1;
  text-align: left;
  margin-bottom: 1.323529412em;
}
.opportunity p {
  font-size: 0.9375em;
  line-height: 1.33;
  padding-bottom: 1.2em;
  margin-bottom: 0;
}
.opportunity .link-block {
  margin-top: 0.75em;
}
.opportunity .button {
  padding-left: 3em;
  padding-right: 3em;
}
.video-header .center {
  max-width: 1280px;
}
.video-header img {
  display: block;
  width: 100%;
  height: 45em;
}
#menu_container.cvc-menu {
  background-color: #303030;
}
#menu_container.cvc-menu .center {
  margin: 0 auto;
}
#menu_container.cvc-menu .logo {
  display: block;
  float: left;
  margin: 1.375em 0 0 0;
}
#menu_container.cvc-menu .main_menu {
  margin: 1.875em 0 1.875em 1em;
  display: block;
  padding-top: 0.75em;
  padding-bottom: 0.875em;
  padding-right: 1.25em;
  border-right: 1px solid;
  float: right;
}
#menu_container.cvc-menu .main_menu li {
  height: auto;
  line-height: inherit;
  max-height: inherit;
  margin-left: 1.1875em;
}
#menu_container.cvc-menu .main_menu li a {
  color: #fff;
  border-top-color: #fff;
  font-size: 0.9375em;
  font-family: 'Conv_Montserrat-Regular', sans-serif;
  font-weight: normal;
  letter-spacing: 0;
}
#menu_container.cvc-menu .main_menu li a:hover {
  color: #f1c40f;
  border-top-color: #f1c40f;
}
#menu_container.cvc-menu .main_menu .sub-menu {
  z-index: 10000;
}
.auth {
  margin: 1.875em 0 1.875em 1.25em;
  padding-top: 0.75em;
  padding-bottom: 0.875em;
  display: block;
  float: right;
  z-index: 2;
  position: relative;
}
.auth ul {
  margin: 0;
  padding: 0;
}
.auth ul li {
  list-style: none;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.9375em;
  position: relative;
}
.auth ul li:first-child {
  margin-left: 0;
}
.auth ul li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 0.9375em;
  font-family: 'Conv_Montserrat-Regular', sans-serif;
  font-weight: normal;
  letter-spacing: 0;
}
.auth ul li a:hover {
  color: #f1c40f;
  border-top-color: #f1c40f;
}
.auth ul li a.login {
  padding-right: 4em;
}
.auth ul li a .ico {
  display: block;
  position: absolute;
  width: 2.466666667em;
  height: 2.466666667em;
  background-image: url(../images/img-login-37x37.png);
  background-size: 100% 100%;
  top: -0.4em;
  right: 0;
}
.join-form {
  display: none;
  position: absolute;
  right: 0;
  padding: 10px 20px;
  background-color: #303030;
  margin-top: 2.75em;
  width: 200px;
  text-align: left;
}
.join-form h3 {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 15px;
}
.join-form h3:after {
  content: "";
  display: block;
  height: 2px;
  width: 30px;
  background-color: #f1c40f;
  margin: 15px 0 0;
}
.join-form p {
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 10px;
}
.join-form .btn {
  color: #fff;
  border: 2px solid #fff;
  text-transform: uppercase;
  padding: 7px 0;
  width: 100%;
  display: block;
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 15px;
}
.join-form .btn:hover {
  color: #f1c40f;
  border-color: #f1c40f;
}
.join-form.active {
  display: block;
}
.login-form {
  display: none;
  position: absolute;
  right: 0;
  padding: 10px 20px;
  background-color: #303030;
  margin-top: 2.75em;
  width: 270px;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.login-form.active {
  display: block;
}
#top_navigation_slogan {
  float: right;
  width: 38em;
  margin-top: 6em;
  margin-right: 20em;
  margin-bottom: 5em;
}
#top_navigation_slogan h1 {
  font-family: 'Conv_Montserrat-Bold';
  font-size: 4em;
  text-transform: none;
  letter-spacing: -2px;
  line-height: 1em;
  text-align: left;
}
#top_navigation_slogan p {
  font-family: Raleway;
  font-size: 2.4em;
  text-align: left;
  line-height: 1.3em;
}
#top_navigation_slogan .button {
  font-family: 'Conv_Montserrat-Bold';
  float: left;
  margin-top: 25px;
  font-size: 1.5em;
}
#top_navigation_slogan .button:active {
  background-color: #f1c40f !important;
}
#main_navigation_container #main_menu {
  display: none;
}
.faq-header {
  background: #f4bf1e;
  padding: 4.375em 0 1.5em;
}
.faq-header h1 {
  font-size: 3.4375em;
  color: #ffffff;
  margin-bottom: 1em;
}
.faq-header .menu {
  list-style: none;
  margin: 0;
}
.faq-header .menu li {
  display: inline-block;
  list-style: none;
  margin-right: 1.75em;
}
.faq-header .menu li a {
  display: block;
  padding: 0 0 0.1em 0;
  text-transform: uppercase;
  font-family: 'Conv_Montserrat-Regular', sans-serif;
  font-size: 0.9375em;
  color: #ffffff;
  opacity: 0.6;
}
.faq-header .menu li a:hover {
  opacity: 1;
}
.faq-header .menu li.current-menu-item {
  border-bottom: 2px solid #ffffff;
}
.faq-header .menu li.current-menu-item a {
  opacity: 1;
}
.faqs-page {
  padding: 4.6875em 0 6.875em;
  background: #ffffff;
}
.faqs-page h2 {
  font-size: 2.1875em;
  margin-bottom: 1.142857143em;
  text-align: left;
}
.faqs-page .faqs-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.faqs-page .faqs-list li {
  list-style: none;
  margin-bottom: 0.75em;
  max-width: 800px;
}
.faqs-page .faqs-list li h4 {
  font-size: 0.9375em;
  text-transform: none;
  margin-bottom: 1.4em;
}
.faqs-page .faqs-list li h4 i {
  display: inline-block;
  vertical-align: middle;
  width: 1.6em;
  height: 1.6em;
  border-radius: 100%;
  background: #f4bf1e;
  color: #ffffff;
  margin-right: 1em;
  line-height: 1.6em;
  text-align: center;
  font-style: normal;
}
.faqs-page .faqs-list li p {
  color: #818181;
  font-size: 0.9375em;
  line-height: 1.3333;
  padding-left: 3em;
  padding-bottom: 1.4em;
  margin: 0;
}
.policy-page {
  margin: 3em 0;
}
.policy-page ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.policy-page ul li {
  list-style: none;
  margin-bottom: 0.75em;
  max-width: 800px;
}
.policy-page ul li h4 {
  font-size: 0.9375em;
  text-transform: none;
  margin-bottom: 1.4em;
}
.policy-page ul li h4 i {
  display: inline-block;
  vertical-align: middle;
  width: 1.6em;
  height: 1.6em;
  border-radius: 100%;
  background: #f4bf1e;
  color: #ffffff;
  margin-right: 1em;
  line-height: 1.6em;
  text-align: center;
  font-style: normal;
}
.policy-page ul li p {
  color: #818181;
  font-size: 0.9375em;
  line-height: 1.3333;
  padding-left: 3em;
  padding-bottom: 1.4em;
  margin: 0;
}
.contact-header {
  background-image: url(../images/contact-us.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left center;
  background-color: #f8f8f8;
  color: #303030;
  padding-top: 10.625em;
}
.contact-header h1 {
  font-size: 3.4375em;
  color: #ffffff;
  text-transform: none;
  font-family: 'Conv_Montserrat-Bold', sans-serif;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1;
  padding-bottom: 4em;
}
.contacts {
  padding: 5.625em 0 8.125em;
}
.contacts .center {
  max-width: 1100px;
}
.contacts .col.left-col {
  width: 35%;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 1.875em;
}
.contacts .col.right-col {
  width: 65%;
}
.contacts h2.underline {
  font-size: 1.375em;
  text-align: left;
}
.contacts h2.underline:after {
  margin: 0;
  margin-top: 0.5em;
  margin-bottom: 1.363636364em;
  width: 4.5em;
}
.contacts p {
  color: #818181;
  font-size: 0.9375em;
  line-height: 1.3333;
  padding-bottom: 1.4em;
  margin: 0;
}
.contacts p a {
  color: #818181;
  text-decoration: underline;
}
.contacts .contact-form input,
.contacts .contact-form textarea {
  display: block;
  width: 100%;
  border: 2px solid #e8e8e8;
  font-size: 0.9375em;
  color: #818181;
  font-family: 'Opensans-Reg', sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.666666667em;
}
.contacts .contact-form textarea {
  height: 8.5em;
}
.contacts .contact-form .control {
  margin-bottom: 1.875em;
}
.contacts .contact-form .control.half {
  float: right;
  width: 50%;
}
.contacts .contact-form .control.half.first {
  width: 46.5%;
  float: left;
  margin-right: 2.5%;
}
.contacts .contact-form input[type="submit"].button {
  color: #ffffff;
  width: 13em;
  padding: 1.4em 0;
  border: none;
  outline: none;
  margin-top: 3.3em;
  cursor: pointer;
}
.contacts .error-messages {
  margin: 0 0 1.875em 0;
  padding: 0;
}
.contacts .error-messages p {
  margin: 0;
  padding: 0 0 10px 0;
  color: red;
  font-size: 0.9375em;
  font-family: 'Opensans-Reg', sans-serif;
}
.mobile-menu-trigger {
  margin: 2.25em 0 2.625em 0;
  display: none;
  float: right;
  z-index: 2;
  position: relative;
  background-image: url(../images/mobile-menu-icon.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  width: 1.625em;
  height: 2.125em;
}
#menu_container.cvc-menu .main_menu li.menu-item-138,
#menu_container.cvc-menu .main_menu li.menu-item-139,
#menu_container.cvc-menu .main_menu li.menu-item-140 {
  display: none;
}
#menu-item-151,
#menu-item-152,
#menu-item-153 {
  display: none;
}
.open_pdf {
  color: #fff;
  display: block;
}
.demonstration-link {
  background: #f5c000;
  text-align: center;
  padding: 23px 0;
}
.demonstration-link a {
  color: white;
}
.demonstration-link a.button.yellow {
  display: inline-block;
  padding: 20px 22px;
  border-radius: 36px;
  border: 2px solid #ffffff;
  font-family: 'Conv_Montserrat-Regular', sans-serif;
}
.demonstration-link a.button.yellow:hover {
  background-color: #ffffff;
  color: #f5c000;
}
.demonstration-link span {
  font-family: "Conv_Montserrat-Bold", sans-serif;
  color: #ffffff;
  font-size: 27px;
  margin-right: 28px;
  vertical-align: middle;
  letter-spacing: 1px;
}
